﻿header{
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}


.header-box{
    width: 100%;
    display: block;
    background-color: rgba(255, 255, 255, 0.85)
}
.header-loading{
    width: 0%;
    display: block;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s linear;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1689a5+92,000000+100&0.65+0,0+100 */
    background: -moz-linear-gradient(top, rgba(22,137,165,0.65) 0%, rgba(22,137,165,0.05) 92%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(22,137,165,0.65) 0%,rgba(22,137,165,0.05) 92%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(22,137,165,0.65) 0%,rgba(22,137,165,0.05) 92%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a61689a5', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}
.header2 .header-box{
    background: rgba(255, 255, 255, 1);
    transition: all .3s linear;
 
}

.header2 .header-loading{
    height: 5px;
}

.header2 .header-menu{
       box-shadow: rgba(0, 0, 0,0.7) 0px 2px 2px;
}
.header2 .header-logo{
    width: 80px;
    max-width: 100%; 
}
 .header-logo{
    width: 100px;
    max-width: 100%;
    transition: all .3s linear;
    padding: 0 15px;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    position: relative;
 }
.rwd-header-logo{
    display: none;
}
.header-menu{
    width: 100%;
    display: block;
    text-align: center;
}

.header-menu li{
    width: 100px;
    max-width: 100%;
    height: 74px;
    line-height: 74px;
    transition: all .3s linear;
    padding: 0 15px;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}
.header2 .header-menu li{
    height: 55px;
    line-height: 55px;
}
.header2 .header-vr-list{
    background-color: #FFF;
}
.header-vr{
    width: 100%;
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.header-vr-list{
    width: 100%;
    position: absolute;
    font-weight: bold;
    display: none;
    left: 0;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: rgba(0, 0, 0, 0.7)0px 2px 2px;
}
.header-vr-list span{
    height: 50px;
    line-height: 50px;
    display: block;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 45px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
#index .rwd-menu span{
    background-color: #FFF;
}
.rwd-menu span:nth-child(even){
    margin: 10px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}




/* ------------fixed----------- */
.fixed-vr-box{
    display: none;
    position: fixed;
    left: -124px;
    top: 48%;
    font-size: 0;
    z-index: 5;
    transition: all .3s linear;
}
.fixed-vr-logo-box{
    text-align: center;
    display: inline-block;
    vertical-align: top;
    background-color: #1689a5;
}

.fixed-vr-logo-box p{
    font-size: 20px;
    color: #FFF;
    writing-mode: vertical-lr;
    padding: 0 15px;
    letter-spacing: 5px;
    padding-bottom: 10px;
}

.fixed-vr-logo{
    display: block;
    padding: 10px 0;
}

.fixed-vr-link-box{
    display: inline-block;
    vertical-align: top;
     background-color: #1689a5;
     
}
.fixed-vr-link-box a{
    font-size: 20px;
    color: #FFF;
    writing-mode: vertical-lr;
    padding: 0 15px;
    letter-spacing: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    transition: all .3s linear;
}
.fixed-vr-box.open{
    display: block;
}


#about1,
#idear,
#contact-1{
    position: relative;
    top: -30px;
}